@import url("head.css");
@import url("flink.css");
@import url("footer.css");
@import url("tool.css");
@import url("search.css");
@import url("tongyong.css");
@import url("list.css");
@import url("linketop.css");
/*城市栏目页*/
.tra_check{ width:298px; float:right; margin-right:0px; margin-top:0px;}
.tielucheck ul{width:220px; margin:0 auto;}
.tielucheck ul li{ height:30px; line-height:30px; width:100px;float:left; text-align:left; overflow:hidden;}
.roadcheck{ width:268px; }
.roadcheck1{ width:260px; height:30px; margin:6px 0px 0px 5px;}
.roadcheck1 ul li{ width:120px;text-align:left; text-indent:10px; height:30px;font-size:14px; font-weight:bold; float:left;overflow:hidden;}
.roadcheck1 a:hover{ color:#FFF; text-decoration:none;}
.tickets1{ display:block; line-height:30px; background:#ff6928; width:120px; height:30px; color:#FFF;}
.tickets2{ line-height:30px;width:120px; height:30px;}
.tielucheck2 ul { width:220px; padding-top:10px; }
.tielucheck2 ul li{ width:220px; overflow:hidden;}
.tielucheck2 span{ color:#ff6928; padding-left:10px;}

/*城市页面导航*/
.allnav{ width:650px; height:auto; float:left;}
.allnav a,.allside a{ color:#0066FF;}
.allnav_top{ width:650px; height:40px; line-height:40px; color:#ff6600; text-align:left; text-indent:15px; font-size:14px; font-weight:bold;}
.allnav dl{ height:26px; width:640px;}
.allnav dl dt{ width:65px; height:26px; line-height:26px; float:left; font-size:16px; font-weight:bold;}
.allnav dl dd{ padding-left:8px; padding-right:8px; font-size:14px; height:26px; line-height:26px; float:left;}
.allfirst{ color:#666;}
.allside{ float:right; width:300px; height:auto; padding-top:15px; color:#0066FF;}
.zixunlist{ width:300px; height:auto; border:1px solid #E1E1E1; margin-top:25px;}
.zixunlist_top{ width:300px; height:22px; padding-top:10px;text-align:left; text-indent:15px; font-size:14px; font-weight:bold;  color:#ff6600;}
.allnav_top a,.zixunlist_top a{ color:#ff6600;}
.zixunlist dl{ width:290px; height:26px; margin:0 auto;}
.zixunlist dl dt{ float:left; height:26px; line-height:26px; width:80px; text-align:left; overflow:hidden; }
.zixunlist dl dd{ float:right; height:26px; line-height:26px; width:210px; text-indent:5px; text-align:left; overflow:hidden;}
.center_l > div.foucs > #KinSlideshow h2 {text-align:left;}
#KinSlideshow{ text-align:left; border:1px solid #E1E1E1;}




/*城市交通模块*/
.chengshi{ border:1px solid #E1E1E1; width:300px; height:auto; }
.chengshi dl{ width:300px; height:auto; padding-bottom:5px; margin:0 auto; }
.chengshi dl dt{ height:26px; padding-top:15px; width:300px; text-indent:10px; font-size:14px; color:#333; font-weight:bold; text-align:left;}
.chengshi dl dd{ height:26px; line-height:26px; width:150px; float:left; text-align:left; text-indent:10px;}